@import url("fonts/cartogothicpro_book_macroman/stylesheet.css");
@import url("fonts/cartogothicpro_italic_macroman/stylesheet.css");
@import url("fonts/cartogothicpro_light_macroman/stylesheet.css");
@import url("fonts/cartogothicpro_bold_macroman/stylesheet.css");
@import url("fonts/cartogothicpro_bolditalic_macroman/stylesheet.css");

/* john gerrard */
/* reset browser defaults */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, hr {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: top;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
}

blockquote, q {
  quotes: "" "";
}

/* end browser default reset code */

/* BASICS ------------------------- */

html {
  height: 100%;
}

body {
  background: #000;
  color: #fff;
  width: 100%;
  height: 100%;
  font-family: 'CartoGothicProLight', Arial, sans-serif;
  font-size: 12px;
  line-height: 19px;
}

body.live {
  overflow: hidden;
}

a {
  color: #d7d7d7;
  text-decoration: none;
  cursor: pointer;
}

a:hover, a:active {
  color: #ffffff;
}

img {
}

p {

}

ul {
  list-style: none;
}

bold, strong {
  font-family: 'CartoGothicProBold', Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: inherit;
}

em {
  font-family: 'CartoGothicProItalic', Arial, Helvetica, sans-serif;
  font-weight: normal;
}

em strong, strong em {
  font-family: 'CartoGothicProBoldItalic', Arial, Helvetica, sans-serif;
  font-weight: normal;
}

p+p, p+h2, p+h3 {
  margin-top: 12px;
}

/*Überschriften = = = = = = = = = = = = = = = = = = = = = = = = = */

h1, h2, h3, h4, h5, h6, #logo {
  font-family: 'CartoGothicProLight', Arial, Helvetica, sans-serif;
  letter-spacing: 1px;
  font-weight: normal;
  font-size: 12px;
}

h2 strong { 
  font-family: 'CartoGothicProBold', Arial, sans-serif;
}

/* Layout ----------------------------------------------- */

#container_outer {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  min-width: 600px;
  min-height: 300px;
  overflow: hidden;
}

#container {
  position: relative;
  margin: 0 auto;
  height: 100%;
  min-height: 100%; 
  display: block;
}

#drag_container {
  position: fixed;
  width: 124%;
  height: 124%;
  top: -12%;
  left: -12%;
  display: block;
  z-index: 1;
}

#foreground_wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  min-width: 500px;
  min-height: 300px;
  z-index: 402;
}

#foreground {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  min-width: 500px;
  min-height: 300px;
  background: transparent none no-repeat top left;
  background-size: cover;
  z-index: 403;
}

#player_a {
  z-index: 400;
}

#main_content_wrapper {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 405;
  left: 75%;
  background: #fff none;
  overflow: auto;
}

#main_content, #work_content {
  position: absolute;
  display: block;
  width: 100%;
  height: auto;
  z-index: 404;
  margin-bottom: 55550px!important;
}

#main_content {
  color: #000;
  width: 595px;
  height: 100%;
  z-index: 405;
  font-size: 12px;
  margin: 30px 0 0 61px;
  padding: 40px 20px 20px 20px;
  left: 30px;
  font-family: 'CartoGothicProBook', Arial, sans-serif;
}

#main_content strong {
  font-family: 'CartoGothicProBold', Arial, sans-serif;
  font-weight: normal;
}

#work_content {
  background-color: transparent;
  color: #fff;
  height: 100%;
}

.separator {
	margin-top: 19px;
	margin-bottom: 18px;
  line-height: 1px;
  height: 1px;
}

#contentOverlay {
  background-color: #111111;
  filter: alpha(opacity=85);
  opacity: 0.85;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 402;
}

/* Haupt-Navigation ----------------------------------------------- */

#nav_1 {
  width: 85px;
  z-index: 407;
  text-shadow: 1px 1px 1px #3c3c3c;
  position: fixed;
  position: absolute;
  top: 50px;
  right: 54px;
  font-family: 'CartoGothicProBook', Arial, sans-serif;
}

#nav_1 a, #nav_1 a:visited {
  color: #d0d0d0;
  display: block;
  min-width: 45px;
}

#nav_1 a:hover, #nav_1 a.active {
  color: #fff;
}

#nav_1.dark {
  text-shadow: none;
}

#nav_1.dark a, #nav_1.dark a:visited {
  color: #626262;
}

#nav_1.dark a:hover, #nav_1.dark a.active {
  color: #000000;
  text-shadow: none;
}

/* WORK Navigation */

#snav {
  color: #d4d4d4;
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  display: block;
  margin: 0 auto;
  text-align: center;
  z-index: 406;
  text-shadow: 1px 1px 0.5px #030303;
}

#snav a, #snav a:visited {
  color: #afafaf;
}

#snav a:hover, #snav a.active {
  color: #fff;
}

#snav.brighter, #snav.brighter a, #snav.brighter a:visited {
  color: #cacaca;
  text-shadow: 1px 1px 1px #2c2c2c;
}

#snav.brighter a:hover, #snav.brighter a.active {
  color: #ffffff;
}

#snav.darker, #snav.darker a, #snav.darker a:visited {
  color: #dfdfdf;
  text-shadow: 1px 1px 1px #000000;
}

#snav.darker a:hover, #snav.darker a.active {
  color: #ffffff;
}

#snav ul {
  width: 612px;
  margin: 0 auto;
  display: block;
}

#snav li {
  float: left;
  width: 30px;
}

#snav li a#ppstop_rem {
  text-align: left;
  display: none;
}

#snav li+li {
  margin-left: 75px;
}

#snav li.prevAndNext {
  position: relative;
  top: 3px;
  width: 85px;
}

#snav li.prevAndNext a {
  position: relative;
  display: inline-block;
  width: 10px;
  height: 9px;
  padding: 3px 2px 2px 2px;
  filter: alpha(opacity=75);
  opacity: 0.75;
  background: transparent url('p/i_image_nav.png') no-repeat 0px 2px;
  -moz-transition: opacity 0.3s ease;    /* FF3.7+ */
  -o-transition: opacity 0.3s ease;      /* Opera 10.5 */
  -webkit-transition: opacity 0.3s ease; /* Saf3.2+, Chrome */
}

#snav li.prevAndNext a+a {
  margin-left: 5px;
}

#snav li.prevAndNext a:hover {
  filter: alpha(opacity=100);
  opacity: 1.00;
}

#snav li.prevAndNext a.image_nav_next {
  background-position: -14px 2px;
}

#snav li.prevAndNext a.image_nav_prev {
  background-position: 0px 2px;
}

#snav li.prevAndNext a#prevWork {
  background-position: -28px 2px;
}

#snav li.prevAndNext a#nextWork {
  background-position: -42px 2px;
}

.dimmed {
  visibility: hidden;
}

/* MAIN CONTENT STYLES */

#main_content a, #main_content a:visited {
  color: #333333;
  text-decoration: underline;
}

#main_content a:hover {
  color: #000000;
}

#main_content strong {
  font-family: 'CartoGothicProBook', Arial, sans-serif;
  font-weight: normal;
}

#main_content h1 {
  color: #000000;
  font-family: 'CartoGothicProBold', Arial, sans-serif;
  font-size: 14px;
  letter-spacing: 1px;
  margin: 1px 0 12px 0;
  font-weight: normal;
}

#main_content h2 {
  color: #000000;
  font-family: 'CartoGothicProBold', Arial, sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  margin: 24px 0 4px 0;
  font-weight: normal;
  line-height: 17px;
}

#main_content .news {
  width: 595px;
}

#main_content .news {
  font-family: 'CartoGothicProBook', Arial, sans-serif;
}

#main_content .news p.news_head+p {
  margin-top: -1px;
}

#main_content .news h1 {
  letter-spacing: normal;
  margin-bottom: 45px;
}

#main_content .news h2 {
  font-family: 'CartoGothicProBook', Arial, sans-serif;
}

#main_content .news h2+p {
  margin-top: 12px;
}

#main_content .news h2+h2 {
  margin-top: -3px!important;
}

#main_content .news h2 strong {
  font-family: 'CartoGothicProBold', Arial, sans-serif;
}

#main_content .news p {
  margin-bottom: 1px;
}

#main_content .bio {
  width: 700px;
}

#main_content .bio p {
  margin-bottom: 19px;
}

#scrollTop {
  width: 12px;
  height: 12px;
  position: fixed;
  bottom: 8px;
  right: 20px;
  cursor: pointer;
  filter: alpha(opacity=00);
  display: none;
  opacity: 0.00;
  z-index: 410;
  background: transparent url('p/arrow_top.png') no-repeat top left;
}

/* PANELS */

.panel, .contentWindow {
  position: absolute;
  background: #111111;
  display: none;
  padding: 20px 20px 20px 20px;
  z-index: 408;
  top: 30px;
  left: 30px;
  cursor: move;
  width: 390px;
  height: auto!important;
  background-color: rgba(17, 17, 17, 0.35);
  text-shadow: #333333 1px 1px 0.5px;
}

.shrinking {
  height: auto;
}

#work_content h1 {
  font-size: 12px;
  font-family: 'CartoGothicProBold', Arial, sans-serif;
  letter-spacing: normal;
  cursor: text;
}

#work_content h2 {
  font-size: 12px;
  font-family: 'CartoGothicProBook', Arial, Helvetica, sans-serif;
  font-weight: normal;
  margin-bottom: 13px;
  letter-spacing: 0;
}

#work_content h3 {
  font-size: 12px;
  font-family: 'CartoGothicProBold', Arial, Helvetica, sans-serif;
  font-weight: normal;
  margin: 0;
  letter-spacing: 0;
}

.trigger {
  cursor: pointer!important;
}

h3+.triggerT {
  margin-top: 0;
  margin-bottom: 12px;
}

/* TABBING */

.triggerT, .triggerM {
  width: 100%;
  display: block;
  position: relative;
  cursor: pointer!important;
}

.triggerM {
  cursor: auto!important;
}

.triggerM_more {
  cursor: pointer!important;
}

.detail_link {
  margin-top: 13px;
}

.trigger .expand {
  background: transparent url('p/expand.png') no-repeat top left;
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 11px;
  height: 11px;
}

.trigger:hover .expand {
  background: transparent url('p/expand.png') no-repeat -11px 0px;
  cursor: pointer!important;
}

.trigger.active .expand, .trigger.active:hover .expand {
  background: transparent url('p/expand.png') no-repeat -22px 0px;
}

.contentT, .contentM {
  display: none;
  margin-top: 12px;
  cursor: text;
}

.contentM {
  margin-top: 0;
}

.contentM h1 {
  width: auto!important;
}

.contentT p+p {
  margin-top: 6px;
}

.contentT+.triggerT, .contentT+h3, .contentT+p {
  margin-top: 12px;
}

.trigger.active, .trigger:hover {
  color: #fff;
}

a span.more {
  margin: 5px 1px 0 3px;
  width: 9px;
  height: 10px;
  display: inline-block;
  background: transparent url('p/i_more.png') no-repeat top left;
  cursor: pointer!important;
  filter: alpha(opacity=60);
  opacity: 0.6;
}

a:hover span.more {
  filter: alpha(opacity=100);
  opacity: 1.0;
}

.contentT ul li, .editor_body ul li {
  margin: 6px 0 6px 0;
  /*list-style: disc outside;*/
}

/* WORKS GALLERY */

#resourceLogout {
  text-decoration: underline;
  position: absolute;
  top: -32px;
}

#galleryWrapper a, #works_list a, #resource_list a {
  text-decoration: none;
}

.galleryWrapper {
  position: relative;
  display: block;
  left: -18px;
  top: -12px;
  width: 732px;
  margin-bottom: 64px;
}

.galleryLine {
  position: relative;
  height: auto;
}

.galleryBox {
  position: relative;
  padding: 17px 17px 17px 17px;
  display: inline-block;
  height: 100%;
}

.galleryBox span {
  filter: alpha(opacity=0);
  opacity: 0.0;
  z-index: 860;
  display: inline;
  width: 210px;
  color: #000;
  font-family: 'CartoGothicProBook', Arial, sans-serif;
  line-height: 13px;
  position: absolute;
  top: 170px;
  left: 18px;
}

.galleryBox span.shown {
  
}

.galleryBox span span {
  position: relative;
  top: 0;
}

a.gallery img {
  width: 210px;
  height: 152px;
  display: inline-block;
}

#works_list, #resource_list {
  position: relative;
  top: 0;
  left: -17px;
  font-family: 'CartoGothicProBook', Arial, sans-serif;
  width: 440px;
}

#works_list ul, #resource_list ul {
  left: 14px;
  position: relative;
}

#works_list ul li, #resource_list ul li {
  position: relative;
  line-height: 2em;
  color: #000000!important;
  display: none;
}

#resource_list ul li {
  display: block;
  line-height: 24px;
}

#works_list a {
  position: absolute;
  left: 9px;
  top: 1px;
  color: #444444!important;
}

#resource_list a {
  position: relative;
  top: 1px;
}

#works_list a:hover, #resource_list a:hover {
  color: #000000!important;
}

#works_list li:hover:before {
  content: "» ";
}

#resource_list span.arrow {
  position: relative;
  top: -1px;
  visibility: hidden;
}

#resource_list li.active a {
  color: #000;
}

#resource_list a:hover span.arrow, #resource_list li.active a span.arrow {
  visibility: visible;
}

#resource_list .resource_downloads {
  width: 750px;
  position: relative;
  left: 9px;
  display: none;
  /*padding: 34px 0 34px 0;*/
}

#resource_list .resource_downloads a {
  padding: 17px;
  display: inline-block;
  top: 0;
}

#resource_list .resource_downloads a.resource_pdf {
  margin: 0 0 0 17px;
  padding: 8px 14px 0 0;
  display: inline-block;
  min-width: 10px;
  /*position: relative;
  top: -17px;*/
}

#resource_list .resource_downloads a.resource_pdf span.download {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: transparent url('p/i_download.png') no-repeat top left;
  filter: alpha(opacity=65);
  opacity: 0.65;
  position: relative;
  top: 7px;
  left: 8px;
}

#resource_list ul li {
  display: none;
}

#resource_list ul li a.resource_title {
  -moz-transition: opacity 0.5s ease;    /* FF3.7+ */
  -o-transition: opacity 0.5s ease;      /* Opera 10.5 */
  -webkit-transition: opacity 0.5s ease; /* Saf3.2+, Chrome */
}

#resource_list ul li a.resource_title.faded {
  filter: alpha(opacity=75);
  opacity: 0.75;
}

#resource_list .resource_gallery {
}

#resource_list .resource_gallery a img {
  width: 210px;
  height: 152px;
}

#resource_list .resource_downloads a.resource_pdf:hover span.download {
  filter: alpha(opacity=100);
  opacity: 1.0;  
}

#resource_list .resource_downloads div.resource_gallery+a.resource_pdf {
  padding: 0 14px 0 0;
  margin: 8px 0 0 17px;
}

#switch_wrapper {
  position: absolute;
  top: 40px;
  left: 726px;
  width: 44px;
  height: 22px;
  z-index: 899;
}

#switch_thumbs, #switch_list {
  padding: 4px;
  filter: alpha(opacity=20);
  opacity: 0.2;
}

#switch_thumbs img, #switch_list img {
 width: 11px;
 height: 11px;
 position: relative;
 top: 5px;
}

#switch_thumbs.active, #switch_list.active {
 filter: alpha(opacity=100);
 opacity: 1.0;
}

/* VIDEO PLAYER */

#player_wrapper {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 300;
}

video#player_a {
  display: block;
  width: 100%;
  height: 100%;
  z-index: 400;
}

/* EXHIBITED */

.triggerEx {
  cursor: pointer!important;
}

.image_link_space {
  margin-left: 3px;
  cursor: pointer!important;
}

.text_links {
  margin-top: 12px;
}

.text_link_spacer {
  display: inline-block;
  width: 24px;
}

.context_gallery {
  position: absolute;
  top: 0;
  right: -3px;
  display: inline-block;
  margin: 0px 0px 0 6px;
  text-align: right;
}

.context_gallery_title {
  top: 20px;
  right: 17px;
}

.context_gallery a.triggerContext, .context_gallery img {
  position: relative;
  top: 4px;
  cursor: pointer!important;
  width: 16px;
  height: 16px;
  display: inline-block;
}

.context_gallery a.triggerContext {
  position: relative;
  top: 0;
  display: inline-block;
}

.triggerContext+.triggerContext {

}

.context_icon {
  position: relative;
  top: 4px;
  right: 3px;
  width: 10px;
  height: 9px;
  display: inline-block;
  cursor: pointer!important;
  background: transparent none no-repeat top left;
  filter: alpha(opacity=60);
  opacity: 0.6;
}

.triggerContext:hover .context_icon, .triggerContext.active .context_icon,
.context_icon:hover, .context_icon.active {
  filter: alpha(opacity=100);
  opacity: 1.0;
}

.context_icon_image {
  background-image: url('p/i_camera.png');
}

.context_icon_video {
  background-image: url('p/i_video.png');
}

.triggerEx.playing .context_icon_video, .triggerC.playing .context_icon_video {
  background-position: -10px 0!important;
}

.context_icon_article {
  background-image: url('p/i_article.png');
}

.context_icon_more{
  background-image: url('p/i_more.png');
}

.context_icon_current {
  background-image: url('p/i_home.gif');
}

/* RESEARCH */

.research_spacer {
  width: 100%;
  height: 1px;
  margin: 0.5em 0 0.5em 0;
  border-top: 1px dashed #cccccc;
}

/* CONTENT WINDOWS */

.contentWindowImage {
  position: absolute !important;
  min-width: 180px!important;
  min-height: 102px!important;
  padding: 20px 20px 20px 20px;
  z-index: 410;
}

.contentWindowImage img {
  filter: alpha(opacity=100)!important;
  opacity: 1.0!important;
  width: 100%;
  cursor: move;
}

.content_player_wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  min-width: 400px;
  min-height: 300px;
  z-index: 908;
  display: block;
}

.player_b {
  position: relative;
  width: 100%;
  height: 100%;
  min-width: 400px;
  min-height: 300px;
  z-index: 909;
  display: block;
  cursor: pointer;
}

/* TOOLTIPS */

.tooltip {
  /* background-color: #222222; */
  background-color: rgba(17, 17, 17, 0.6);
  color: #ffffff;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 911;
  padding: 1px 5px 1px 5px;
}

.tooltip.translucent {
  background-color: rgba(17, 17, 17, 0.35);
}

/* CLOSE BUTTON */

.close_button, .close_button_alt, .close_button_content, .minimize_button, .image_nav {
  width: 14px;
  height: 18px;
  display: block;
  position: absolute;
  top: 2px;
  right: 5px;
  cursor: pointer!important;
}

.minimize_button {
  right: 17px;
}

.buttonActual {
  width: 8px;
  height: 8px;
  display: block;
  position: absolute;
  top: 6px;
  right: 4px;
  cursor: pointer!important;
  line-height: 1;
  background: transparent url('p/i_close.png') no-repeat;
  filter: alpha(opacity=60);
  opacity: 0.6;
}

.minimize_button .buttonActual {
  width: 9px;
  background-image: url('p/i_minimize.png');
}

.minimize_button.maximize .buttonActual {
  background-position: -10px 0;
}

.close_button_content.dark .buttonActual {
  background-image: url('p/i_close_dark.png');
}

.buttonActual:hover, .close_button:hover .buttonActual, .close_button_content .buttonActual
.minimize_button:hover .buttonActual {
  filter: alpha(opacity=100);
  opacity: 1.0;
}

/* FULLSCREEN */

#fullscreenButton {
  display: block;
  position: absolute;
  bottom: 16px;
  right: 16px;
  width: 20px;
  height: 20px;
  background: transparent url('p/fullscreen.png') no-repeat top left;
  opacity: 0.75;
  z-index: 407;
}

#fullscreenButton.active {
  background-position: -20px 0;
}

#fullscreenButton:hover {
  opacity: 1.0;
}

/* CONTENT / EDITOR */

.editor_body {
  color: #000;
  background-color: #fff;
  line-height: normal;
  font-size: 12px;
  margin-left: 20px;
  width: 595px;
  font-family: 'CartoGothicProBook', Arial, sans-serif;
}

.editor_body p, #main_content p {
  font-size: 12px;
  text-align: justify;
  line-height: 19px;
}

.editor_body strong {
  font-family: 'CartoGothicProBold', Arial, sans-serif;
  font-weight: normal;
}

.editor_body a, .editor_body a:visited {
  color: #333333;
  text-decoration: underline;
}

.editor_body a:hover {
  color: #000000;
}

.editor_body_news_info {
  color: #000;
  background-color: #fff;
  line-height: 19px;
  font-size: 12px;
  margin-left: 20px;
  font-family: 'CartoGothicProBook', Arial, sans-serif;
  width: 595px;
}

.editor_body_news_info a, .editor_body_news_info p a {
  color: #000000;
  text-decoration: underline;
}

.editor_body_work_info {
  color: #fff;
  background-color: #000;
  line-height: normal;
  font-size: 12px;
  margin-left: 20px;
  width: 390px;
  font-family: 'CartoGothicProBook', Arial, sans-serif;
}

.editor_body_panel {
  color: #fff;
  background-color: #111111;
  width: 390px;
  padding-left: 20px;
  line-height: 17px;
  font-family: 'CartoGothicProLight', Arial, sans-serif;
}

.editor_body_panel p+p {
  margin-top: 3px;
}

/* NEWSLETTER REGISTRATION */
/* --------------------------------------------------------- */

.popupForm {
  display: none;
  position: fixed;
  padding-top: 240px;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(255, 255, 255);
  background-color: rgba(255, 255, 255, 0.75);
  font-family: 'CartoGothicProLight', Arial, sans-serif;
  z-index: 999;
}

.popupForm.active {
  display: block;
}

.popupForm .formOverlay {
  position: fixed;
  background-color: transparent;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.popupForm .inner {
  width: 366px;
  position: relative;
  margin: 0 auto;
  border: 1px solid #000000;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.75);
  padding: 27px 27px 50px 27px;
  color: #ffffff;
 -webkit-box-shadow:  2px 2px 4px 1px rgba(0, 0, 0, 0.5);
  box-shadow:  2px 2px 4px 1px rgba(0, 0, 0, 0.5);
}

.popupForm .formTitle {
  font-family: 'CartoGothicProBook', Arial, sans-serif;
  letter-spacing: 0.075em;
  text-transform: uppercase;
  font-size: 16px;
  color: #ffffff;
}

.popupForm input {
  float: right;
  width: 235px;
  border: 1px solid #666666;
  padding: 2px;
}

.popupForm label {
  font-family: 'CartoGothicProLight', Arial, sans-serif;
  font-size: 14px;
  clear: right;
}

.popupForm .formError input {
  border: 1px solid #b22222;
}

.popupForm .red {
  color: #ffffff;
}

.popupForm .formInfo {
  clear: both;
  font-size: 14px;
  line-height: 14px;
  margin: 15px 0 30px 0;
  color: #d5d5d5;
}

.popupForm p {
  line-height: 17px;
}

.popupForm p + p {
  margin-top: 18px;
}

.popupForm p input[type="text"] {
  position: relative;
  top: -2px;
}

.popupForm input.button {
  clear: both;
  display: block;
  float: right;
  margin-top: 6px;
  width: 76px;
  font-size: 12px;
  text-align: center;
  position: relative;
  padding: 1px 2px 1px 2px;
  right: -1px;
  background: rgba(25, 25, 25, 0.25);
  color: #b4b4b4;
  border: 1px solid #b4b4b4;
  cursor: pointer;
  font-family: 'CartoGothicProLight', Arial, sans-serif;
}

.popupForm input.button:hover {
  background: rgba(75, 75, 75, 0.25);
}

.popupForm .close_button {
  width: 14px;
  height: 14px;
  position: absolute;
  top: 4px;
  right: 2px;
  background: transparent url('p/i_close.png') no-repeat 1px 1px;
  opacity: 0.75;
  cursor: pointer;
}

.popupForm .close_button:hover {
  opacity: 1.0;
}

/* --- END NEWSLETTER REGISTRATION */

/* MEMBER LOGIN/REGISTRATION */
/* --------------------------------------------------------- */

#main_content .embeddedForm {
  overflow: hidden;
  font-family: 'CartoGothicProBook', Arial, sans-serif;
  font-size: 12px;
  width: 300px;
  /*filter: alpha(opacity=0);
  opacity: 0;*/
  padding: 3px;
}

#main_content .embeddedForm p label {
  display: block;
  font-family: 'CartoGothicProBold', Arial, sans-serif;
}

#main_content .embeddedForm p input, #main_content .embeddedForm p select {
  display: block;
  width: 260px;
  height: 21px;
  font-family: 'CartoGothicProBook', Arial, sans-serif;
  font-size: 12px;
  padding: 2px 0 0 4px;
}

#main_content .embeddedForm p select {
  height: 26px;
  width: 267px;
  line-height: 1.5em;
  padding: 3px 1px 1px 1px;
}

#main_content .embeddedForm p select option {
  height: 21px;
  line-height: 1.5em;
}

#main_content .embeddedForm p {
  text-align: left;
  color: #4c4c4c;
}

#main_content .embeddedForm .formInfo {
  margin-bottom: 12px;
}

#main_content .embeddedForm .formBody {
  margin-left: 17px;
}

#main_content .embeddedForm .formError p, #main_content .embeddedForm p.formError label {
  color: #b22222;
}

#main_content .embeddedForm input.button {
  background: transparent none;
  color: #747474;
  border: 1px solid #949494;
  font-family: 'CartoGothicProBook', Arial, sans-serif;
  font-size: 12px;
  margin-top: 12px;
  float: right;
  cursor: pointer;
  -moz-transition: 0.3s ease;    /* FF3.7+ */
  -o-transition: 0.3s ease;      /* Opera 10.5 */
  -webkit-transition: 0.3s ease; /* Saf3.2+, Chrome */
}

#main_content .embeddedForm input.button:hover {
  background-color: #f4f4f4;
  color: #000000;
  border-color: #747474;
}

#main_content .embeddedForm .formTitle {
  cursor: pointer;
  color: #444444;
  display: inline-block;
}

#main_content .embeddedForm.active .formTitle p {
  color: #000000;
}

#main_content .embeddedForm .formTitle p span.arrow {
  position: relative;
  top: -1px;
  visibility: hidden;
}

#main_content .embeddedForm .formTitle:hover p span.arrow, #main_content .embeddedForm.active .formTitle p span.arrow {
  visibility: visible;
}


#main_content .embeddedForm .formBody {
  display: none;
  padding-top: 9px;
}

#main_content .embeddedForm.faded .formTitle p {
  filter: alpha(opacity=75);
  opacity: 0.75;}

#main_content .embeddedForm .formTitle p {
  -moz-transition: opacity 0.5s ease;    /* FF3.7+ */
  -o-transition: opacity 0.5s ease;      /* Opera 10.5 */
  -webkit-transition: opacity 0.5s ease; /* Saf3.2+, Chrome */
}

#resourceMemberLogin {
  margin-top: 2em;
}

#main_content .embeddedForm a#resourceMemberRequestPasswordLink {
  font-size: 10px;
  position: relative;
  left: 94px;
  top: 2px;
  left: 1px;
  color: #747474;
}

#main_content .embeddedForm a#resourceMemberRequestPasswordLink:hover {
  color: #000000;
}

#resourceMemberRequestPassword {
  display: none;
}

#resourceMemberRequestPassword.active {
  display: block;
}

#resourceTerms {
  margin: 2em 0 4em 0;
}

#main_content a#resourceTermsLink {
  text-transform: uppercase;
  color: #4c4c4c;
  -moz-transition: 0.3s ease;    /* FF3.7+ */
  -o-transition: 0.3s ease;      /* Opera 10.5 */
  -webkit-transition: 0.3s ease; /* Saf3.2+, Chrome */
}

#main_content a#resourceTermsLink:hover {
  color: #000000;
}

#resourceTermsInner {
  padding-top: 1em;
  display: none;
}

#resourceTermsFormat {
  margin: 1em 0 1em 0em;
  padding: 6px;
  background: #f4f4f4;
  display: inline-block;
}

#resourceLogout {
  position: absolute;
  top: 0;
  left: 20px;
}

#editor_content {
  color: #000;
  background-color: #fff;
  width: 595px;
  height: 100%;
  font-size: 12px;
  padding: 1em;
  font-family: 'CartoGothicProBook', Arial, sans-serif;
}

/* --- END MEMBER LOGIN/REGISTRATION */